deprecations:
  - feature_name: "Ending support for Internet Explorer 11"
    due: May 22, 2020
    reporter: ebrinkman
    description: |
      With GitLab 13.0 (May 2020) we are removing official support for Internet Explorer 11. Please refer to our list of [supported web browsers](https://docs.gitlab.com/ee/install/requirements.html#supported-web-browsers). You can provide feedback [on this issue](https://gitlab.com/gitlab-org/gitlab/issues/197987) or via your usual support channels.
